Bug 1833887 - FTI: asv: asv
Summary: FTI: asv: asv
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-11 06:43 UTC by Igor Raits
Modified: 2020-05-26 03:12 UTC (History)
2 users (show)

Fixed In Version: asv-0.4.2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 03:12:23 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-11 06:43:46 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (asv) Fails To Install in Fedora 32:

can't install asv:
  - nothing provides js-jquery = 3.3.1 needed by asv-0.4.1-7.fc32.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest rawhide compose.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Fedora Update System 2020-05-11 08:14:28 UTC
FEDORA-2020-2d8909b97c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d8909b97c

Comment 2 Fedora Update System 2020-05-12 07:18:07 UTC
FEDORA-2020-2d8909b97c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d8909b97c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d8909b97c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-17 05:11:45 UTC
FEDORA-2020-75b9ec81be has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-75b9ec81be

Comment 4 Fedora Update System 2020-05-18 02:10:11 UTC
FEDORA-2020-75b9ec81be has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-75b9ec81be`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-75b9ec81be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-26 03:12:23 UTC
FEDORA-2020-75b9ec81be has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.